Bug 1423671 - golang-googlecode-goprotobuf: FTBFS in rawhide
Summary: golang-googlecode-goprotobuf: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-goprotobuf
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 14:17 UTC by Fedora Release Engineering
Modified: 2018-02-28 18:48 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-28 16:43:58 UTC
Type: ---


Attachments (Terms of Use)
build.log (4.11 KB, text/plain)
2017-02-17 14:17 UTC, Fedora Release Engineering
no flags Details
root.log (71.90 KB, text/plain)
2017-02-17 14:18 UTC, Fedora Release Engineering
no flags Details
state.log (743 bytes, text/plain)
2017-02-17 14:18 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 14:17:51 UTC
Your package golang-googlecode-goprotobuf failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17719078

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:17:57 UTC
Created attachment 1252373 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:18:01 UTC
Created attachment 1252374 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:18:04 UTC
Created attachment 1252375 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:36:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-09-18 07:18:58 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0669ff5f4

Comment 6 Fedora Update System 2017-09-18 07:19:13 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1c3494ee6

Comment 7 Fedora Update System 2017-09-18 07:19:27 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2baadaff

Comment 8 Fedora Update System 2017-09-18 07:19:40 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-738d62544e

Comment 9 Fedora Update System 2017-09-18 22:22:29 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-738d62544e

Comment 10 Fedora Update System 2017-09-19 04:21:20 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0669ff5f4

Comment 11 Fedora Update System 2017-09-19 05:22:30 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1c3494ee6

Comment 12 Fedora Update System 2017-09-19 06:50:51 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2baadaff

Comment 13 Fedora Update System 2018-02-28 16:43:58 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-02-28 17:09:38 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-02-28 18:48:23 UTC
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.